/* Agency Logo Sizing */
.cmp-agency-header__logo {
    height: 4.875rem;
    width: auto;
}

/******************Weglot***********************************/

/*Restrict form width to remain within parent container 
   - form set to cover full width of pg. (used for translation purposes)*/
.guideContainerNode {
    max-width: 100%;
}
/*WeGlot Keyboard Focus*/
.wg-drop.wg-mouse-click>div:focus 
{ 
    outline: 3px solid #1CA6DF; 
}

/**********************************************************/

/* Removes width restraints on text components */
.cmp-text {
    max-width: 100%;
}

/* Centers Text in Container */
.text-center {
    text-align: center !important;
}

/* Set attributes for color bar above H1 title text */
.title .cmp-title h1::before {
    width: 5.9375rem;
    content: " ";
    height: .375rem;
    position: absolute;
    top: 0;
    left: 0;
}

/* Set color of bar above H1 Title here */
body:not(.home-page) .title h1::before{
    background-color: #68245F;
    /* Uncomment the code below to remove the bar above the h1 title */
    /*display: none;*/
}

/*Set color of Page Title Text on H1*/
body:not(.home-page) .title h1{
    color: #68245f;
}

/*set global header & footer color*/
.cmp-global-header {
	background-color: #68245F
}

.cmp-global-footer {
	background-color: #68245F
}

/*Set color of separator bar*/
.separator .cmp-separator__horizontal-rule {
    border-color: #85527D;
    color: #85527D;
}

/* Set color of social media icons in header*/
.agency-header .cmp-agency-header__links-desktop__item .social-media-icons svg {
    fill: #85527D !important;
}

.header-navigation .cmp-header-navigation .social-media-icons--dark .cmp-social-media-icons a svg {
    fill: #85527D !important;
}

/* Set color of border for event date icon */
.cmp-news-feed__event-date {
    border: 1px solid  #85527D;
}

/* Set color of text & background for month portion of event date icon */
.cmp-news-feed__event-date__month {
	color: #000000;
    background:  #F1EAF0;
}

/* Set color of text & background for year portion of event date icon */
.cmp-news-feed__event-date__year {
	color: #000000;
    background:  #F1EAF0;
}

/*Set rounded border around image cards*/
.cmp-image-card {
	border-radius: 4px;
	border-style: solid;
	border-color: #68245F;
}

.guideContainerNode .mobileLayout {
    display: none !important;
}

.afCheckBoxItem {
    width: 100%;
}

.guideWidgetLabel.right label,
.guideWidgetLabel.left label {
    line-height: 24px;
}

.guideContainerNode .red {
    color: #E21121;
}

.guideContainerNode .bold {
    font-weight: bold;
}

@media only screen and (min-width : 200px) {}

@media only screen and (min-width : 320px) {}

@media only screen and (max-width : 768px) {
    .afToolbarButton .guidebutton button .iconButton-icon {
        display: none!important;
    }
    .afToolbarButton .guidebutton button .iconButton-label {
        display: block!important;
    }
    .afToolbarButton .guidebutton button.submit {
        margin-right: 0!important;
    }
    .cmp-agency-header__logo {
    height: 2.5rem;
    width: auto;
    }
}

@media only screen and (min-width : 769px) {}

@media only screen and (min-width: 1101px) {
	/* Agency Logo Sizing MQ */
    .cmp-agency-header__logo {
        height: 4.25rem;
    }

    /*Nav link font weight increase*/
    .header-navigation .cmp-header-navigation__item-link {
        font-weight: 600;
    }
}


@media only screen and (min-width : 1200px) {}

@media only screen and (min-width : 1600px) {}


/*=====================================exec-card====================================*/
/*Round corners of exec cards*/
.exec-card {
	border-radius: 8px;
	border-style: solid;
	border-color: #FFFFFF;
}

/*set hover actions of exec cards*/
.exec-card:hover {
	text-decoration: underline;
	text-decoration-color: #FFFFFF;
	transition: 0.5s;
}

/*set focus actions of exec cards*/
.exec-card:focus {
	text-decoration: underline;
	text-decoration-color: #FFFFFF;
	transition: 0.3s;
}

/*=====================================exec-card end====================================*/

/*==============================spac news button in header================================*/
.spac-header .cmp-agency-header__links-desktop__item.cmp-agency-header__links-desktop__item--link {
    background: #68245F;
    height: 2.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    text-decoration:none;
    font-weight: 600;
	padding: 10px;
    color:white;
}
 
 
.spac-header .cmp-agency-header__links-desktop__item.cmp-agency-header__links-desktop__item--link:hover {
    background: #68245F;
    height: 2.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    color:white;
	padding: 10px;
    text-decoration:underline;
	text-decoration-color: #BDD9BF;
}

.guideContainerNode .mobileLayout {
    display: none !important;
}

.afCheckBoxItem {
    width: 100%;
}

.guideWidgetLabel.right label,
.guideWidgetLabel.left label {
    line-height: 24px;
}
/*==============================spac news button in header end================================*/